ESPEAKEDIT(1)

NAME
espeakedit - eSpeak voice editor

SYNOPSIS
espeakedit [--compile]

DESCRIPTION
espeakedit is an graphical editor for the eSpeak speech synthesizer.

OPTIONS

--compile
    Compile phoneme data in espeak-data/phsource and dictionary data in espeak-data/dictsource

SEE ALSO
espeak(1),
More information can be found in /usr/share/doc/espeakedit/docs/editor.html

AUTHOR
espeakedit was written by Jonathan Duddington.

This manual page was written by Samuel Thibault <sthibault@debian.org>, for the Debian project (and may be used by others).